El Postgre por defecto o hay que instalar otra version de Postgre?

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Active Member

El Postgre por defecto o hay que instalar otra version de Postgre?

Reciban todos un cordial saludo;

Me encuentro en la situación de no saber si la versión de bases de datos que viene por defecto (Postgre), cumpliria perfectamente para un ambiente productivo y no se tocaría, o hay que instalar otra version mas robusta o mejor? 

Aclaración: Debe de ser Postgre.

Muchas gracias...

3 Replies
Highlighted

Re: El Postgre por defecto o hay que instalar otra version de Postgre?

Deben utilizarse todas las versiones indicadas por Alfresco, tanto para entornos de prueba como para entornos de producción.

Para Alfresco Enterprise puedes consultarlos aquí: Plataformas compatibles | Alfresco 

Por tanto, la que se suministra con el instalador es la versión más adecuada para funcionar con Alfresco.

Software Engineer in Alfresco Search Team.
Highlighted
Intermediate

Re: El Postgre por defecto o hay que instalar otra version de Postgre?

Buenos días.


Si has utilizado el instalador por defecto es compatible y soportado por Alfresco. De todas formas, échale un vistazo al hilo que te pasa ;-)

Un saludo,

Cristina.

Highlighted
Active Member

Re: El Postgre por defecto o hay que instalar otra version de Postgre?

Muchas gracias Cristina y Ángel por la aclaración...